<?php 

include ("../conexion.php"); 


       $parametros_FE = "SELECT * FROM wc_parametros_fe ";
       $result_parametros_FE = $mysqli->query($parametros_FE);
       $row__FE = $result_parametros_FE->fetch_array();
     
	   $base_url =  $row__FE["UriLocalhost"];





       $parametros = "SELECT * FROM web_0000 ";
       $result_parametros = $mysqli->query($parametros);
       $row_para = $result_parametros->fetch_array();
     
	   $basedatos =  $row_para["basedatos"];

$hoy=date("Y/m/d");
$hora=date("H:i:s");
$denominacion="Automatico";
$archivo="Respaldo-".$basedatos."-".date("d").".sql";

	$query_operacion="INSERT INTO tabbackup (id, denominacion, fecha, hora, archivo)  VALUES ('', '$denominacion', '$hoy', '$hora', '$archivo')";	
	$mysqli->query($query_operacion);

		
	